Subject: Re: bug#15716: 24.3.50; redisplay bug for display-table update

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 02:10:17 +0100

Drew Adams <[email-masked]> writes:

>> I'll at least try to load the feature and see if I can reproduce the
>> garbled display.
>
> OK, but I doubt that you will be able to. As I say, I have seen the
> problem only once.
>
>> When (if) it happens next, I suggest to "C-h l" and record both your
>> keystrokes and what you remember you were doing last.  A list of
>> major mode and minor modes in effect in that buffer might also be
>> important.
>
> OK.

Apparently this didn't happen the next two years, so I'm closing this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no